Bug 189089 - Missing dependancy of pinentry-qt for KDEPIM
Missing dependancy of pinentry-qt for KDEPIM
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-15 19:20 EDT by Richard June
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 16:25:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard June 2006-04-15 19:20:31 EDT
Description of problem: 
kdepim requires pinentry-qt for proper GPG operation in kmail.  
 
Version-Release number of selected component (if applicable): 
3.5.1-1.2 
 
 
How reproducible: 
always 
 
Steps to Reproduce: 
1. configure GPG key 
2. configure kmail and assign GPG key. 
3. attempt to send a GPG signed message. 
   
Actual results: 
Unexplained failure. 
 
Expected results: 
Prompt for GPG password. 
 
Additional info: 
This is a really simple bug, and most people won't run into it. But those of 
us that do will have no clue what's happening.
Comment 1 Ngo Than 2006-04-19 16:25:46 EDT
the pinentry-qt package is fedore extra, so requiring on this package in fedora
extras is not possible!
When it's moved in Fedore core, i will add the requires on this.

Note You need to log in before you can comment on or make changes to this bug.